Bug 600017 - FTBFS kphotoalbum-4.1.1-5.fc13
FTBFS kphotoalbum-4.1.1-5.fc13
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kphotoalbum (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:16 EDT by FTBFS
Modified: 2010-09-07 14:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 14:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (964.45 KB, text/plain)
2010-06-03 17:16 EDT, FTBFS
no flags Details
build.log (162.78 KB, text/plain)
2010-06-03 17:16 EDT, FTBFS
no flags Details
mock.log (907 bytes, text/plain)
2010-06-03 17:17 EDT, FTBFS
no flags Details
root.log (1.38 MB, text/plain)
2010-06-03 17:17 EDT, FTBFS
no flags Details
build.log (249.60 KB, text/plain)
2010-06-03 17:17 EDT, FTBFS
no flags Details
mock.log (915 bytes, text/plain)
2010-06-03 17:17 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:16:54 EDT
kphotoalbum-4.1.1-5.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:16:58 EDT
Created attachment 420922 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:16:59 EDT
Created attachment 420923 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:17:00 EDT
Created attachment 420924 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:17:02 EDT
Created attachment 420925 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:17:04 EDT
Created attachment 420926 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:17:05 EDT
Created attachment 420927 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 08:01:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Rex Dieter 2010-09-07 14:35:01 EDT
fixed in kphotoalbum-4.1.1-6.fc14
http://koji.fedoraproject.org/koji/buildinfo?buildID=175818

Note You need to log in before you can comment on or make changes to this bug.